﻿body
{
    background-color: white;
    font-size: 12pt;
    margin: 0px;
    font-family: "微軟正黑體";
}


.FunctionLink
{
    color: #990033;
    text-decoration: none;
    font-size: 12pt;
}


a:link
{
    color: black;
    text-decoration: none;
}

a:hover
{
    background-color: #14A3D2;
    color: #FFFFFF;
    text-decoration: none;
}

a:visited
{
    color: black;
    text-decoration: none;
}

.MenuItem
{
    font-size: 12pt;
    font-weight: normal;
    text-decoration: none;
    color: black;
}

.EditTitle
{
    background-color:Silver;
    font-size: 12pt;
	width: 100%;
}


.ContentTableHeader
{
    font-size: 12pt;
    color: black;
    background-color: #F5EBEB;
    text-align: center;
    width: 20%;
}

.FrameTitle
{
    font-size: 12pt;
    font-weight: bold;
    color: black;
    background-image: url(../image/FrameTitle.bmp);
}

.RowCaption
{
    color: black;
    background-color: #fde5ad;
    text-align: right;
    width: 25%;
}


.RowContent
{
    color: black;
    background-color: White;
    text-align: left;
    width: 75%;
}

.RowCaptionShort
{
    font-size: 12pt;
    color: black;
    background-color: #fde5ad;
    text-align: right;
    width: 25%;
}


.RowContentShort
{
    font-size: 12pt;
    color: black;
    background-color: White;
    text-align: left;
    width: 75%;
}

.PhotoCell
{
    font-size: 12pt;
    color: black;
    background-color: White;
    text-align: center;
}

.AnnounceHeader
{
    font-size: 12pt;
    color: black;
    background-color: #EEDCBB;
    text-align: center;
}

.ListHeader
{
    font-size: 12pt;
    color: black;
    background-color: #EEDCBB;
    text-align: center;
}

.ListContent
{
    font-size: 12pt; 
    background-color: White;
}


.ListContentAlter
{
    font-size: 12pt;
    color: black;
    background-color: #F6F6F6;
}

.GroupHeader
{
    font-size: 12pt;
    color: black;
    background-color: #fde5ad;
    text-align: right;
    width: 20%;
}

.GroupContent
{
    font-size: 12pt;
    color: black;
    background-color: #F9F9F2;
    width: 80%;
}


.Button
{
    border: 1px Gray Solid;
    color: #444444;
    font-family: "微軟正黑體" , "Verdana" , "Arial" , "Helvetica" , "sans-serif";
    font-size: 12pt;
    font-weight: bold;
    height: 30px;
    width: 100px;
  cursor: pointer;
    margin-left: 2px;
    background-color: #9DBCEA;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#9DBCEA);
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 4px;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#9DBCEA')";
    background-image: -moz-linear-gradient(top, #ffffff, #9DBCEA);
    background-image: -ms-linear-gradient(top, #ffffff, #9DBCEA);
    background-image: -o-linear-gradient(top, #ffffff, #9DBCEA);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#9DBCEA));
    background-image: -webkit-linear-gradient(top, #ffffff, #9DBCEA);
    background-image: linear-gradient(top, #ffffff, #9DBCEA);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.ButtonCenter
{
    border: 1px Gray Solid;
    color: #444444;
    font-family: "微軟正黑體" , "Verdana" , "Arial" , "Helvetica" , "sans-serif";
    font-size: 12pt;
    font-weight: bold;
    height: 30px;
    width: 100px;
  cursor: pointer;
    margin-left: 2px;
     margin-top: 2px;
    background-color: #9DBCEA;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#9DBCEA);
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 4px;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#9DBCEA')";
    background-image: -moz-linear-gradient(top, #ffffff, #9DBCEA);
    background-image: -ms-linear-gradient(top, #ffffff, #9DBCEA);
    background-image: -o-linear-gradient(top, #ffffff, #9DBCEA);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#9DBCEA));
    background-image: -webkit-linear-gradient(top, #ffffff, #9DBCEA);
    background-image: linear-gradient(top, #ffffff, #9DBCEA);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    text-align:center; 
    vertical-align:middle;
}

.ListPageQueryhr
{
    border-color: #dfdfdf;
    height: 1px;
    border-style: solid;
    width: 99%;
}


.SubTitle
{
    font-size: 12pt;
    font-weight: bold;
    color: #333333;
    font-family: "微軟正黑體" , "Verdana" , "Arial" , "Helvetica" , "sans-serif";
    background-image: url(../image/Mobile/MMenu.JPG);
    margin: 3px;
}


.SubContent
{
    font-size: 9pt;
    color: #333333;
    font-family: "微軟正黑體" , "Verdana" , "Arial" , "Helvetica" , "sans-serif";
}


.Path
{
    font-size: 12pt;
    color: #CC3300;
    font-family: "微軟正黑體" , "Verdana" , "Arial" , "Helvetica" , "sans-serif";
}



.ButtonMenu
{
    border: Black 1px solid;
    border-color: #CC3300;
    color: #A82B00;
    font-family: "微軟正黑體" , "Verdana" , "Arial" , "Helvetica" , "sans-serif";
    font-size: 12pt;
    font-weight: bold;
    width: 120px;
    height: 30px;
    cursor: hand;
    margin-left: 0px;
    vertical-align: middle;
    background-color: white;
}


.ButtonMenuSel
{
    border: Black 1px solid;
    border-color: #CC3300;
    color: #A82B00;
    font-family: "微軟正黑體" , "Verdana" , "Arial" , "Helvetica" , "sans-serif";
    font-size: 12pt;
    font-weight: bold;
    width: 120px;
    height: 30px;
    cursor: hand;
    margin-left: 0px;
    vertical-align: middle;
    background-color: #FFDEAC;
}


.ExcSeqNo
{
     border: Black 1px solid;
    border-color: #CC3300;
    color:blue;
    font-family: "微軟正黑體" , "Verdana" , "Arial" , "Helvetica" , "sans-serif";
    font-size: 24pt;
    font-weight: bold;
    width: 220px;
    height: 60px; 
    text-align:center;
    padding:10px;
    vertical-align:bottom;
    background-color: #FFDEAC;
}

.edit
{
    background-color: #FFFFE6;
    color: #444444;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    padding-left: 1px;
}

.Help
{
    color: #990000;
}

.ListTitle
{
    /*background-color:#E7E7E7;*/
    background-color: #DCEDC5;
    font-weight: bold;
    text-align: left; 
}

.ListRowOdd
{
    /*background-color:#F0F0F0;*/
    background-color: #F2F9E8;
}